[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'maps' (#lcl)

# TMapIterator

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: maps.pp line 157

`type TMapIterator = class(TBaseMapIterator)`
`public`
`constructor Create();`
`function DataPtr;`
`procedure GetData();` |  |
`procedure GetID();` |  |
`function Locate();` |  |
`procedure SetData();` |  |
`end;`

## Inheritance

`TMapIterator` |  |
`TBaseMapIterator` |  |
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.